@charset "utf-8";
/*==================================================

  Block

==================================================*/
/*--------------------------------------------------
  = m-newsPost
--------------------------------------------------*/
.m-newsPost {
	display: block;
	position: relative;
	border-top: 1px solid #d1dbe4;
	border-bottom: 1px solid #d1dbe4;
}
.m-newsPost::before {
	content: "";
	display: block;
	position: absolute;
    top: -1px;
	left: 0;
    background: linear-gradient(90deg, #003e83 0%, #015b9e 100%);
}
.m-newsPost_imgWpr {
	overflow: hidden;
}
.m-newsPost_imgWpr img {
	width: 100%;
	object-fit: cover;
	transition: .2s ease;
}
.m-newsPost_data {
	display: flex;
	align-items: center;
	line-height: 1;
}
.m-newsPost_catUnits {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
.m-newsPost_cat {
	position: relative;
	color: #666666;
}
.m-newsPost_cat::before {
	content: "#";
}
.m-newsPost_time {
	color: #737373;
}
.m-newsPost_ttl {
	color: #00479e;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	transition: .2s ease;
}
.m-newsPost_txt {
	position: relative;
	color: #0d0d0d;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-newsPostUnits {
		margin-bottom: 4rem;
	}
	.m-newsPost {
		padding: 3.5rem 0 4rem;
	}
	.m-newsPost::before {
		width: 10rem;
		height: .5rem;
	}
	.m-newsPost_body {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	.m-newsPost_imgWpr {
		width: 25rem;
		margin-right: 4rem;
	}
	.m-newsPost_imgWpr img {
		height: 17rem;
	}
	.m-newsPost_txtWpr {
		flex: 1;
	}
	.m-newsPost_data {
        margin-bottom: 1rem;
	}
	.m-newsPost_time {
		font-size: 1.6rem;
	}
	.m-newsPost_catUnits {
		margin-left: 1.5rem;
	}
	.m-newsPost_cat {
		line-height: 1.5;
		font-size: 1.6rem;
	}
	.m-newsPost_cat + .m-newsPost_cat {
		margin-left: 1rem;
	}
	.m-newsPost_ttl {
		margin-bottom: 1rem;
		line-height: 1.5;
		font-size: 2.2rem;
	}
	.m-newsPost_txt {
		line-height: 1.875;
		font-size: 1.6rem;
	}
	/* hover */
	.m-newsPost:hover {
		text-decoration: none;
	}
	.m-newsPost:hover .m-newsPost_ttl {
		text-decoration: underline;
	}
	.m-newsPost:hover .m-newsPost_imgWpr img {
		transform: scale(1.1);
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-newsPostUnits {
		margin-bottom: 6rem;
	}
	.m-newsPost {
		padding: 4.5rem 0 6.5rem;
	}
	.m-newsPost::before {
		width: 10rem;
		height: .5rem;
	}
	.m-newsPost_imgWpr {
		width: 100%;
	}
	.m-newsPost_imgWpr img {
		height: 46rem;
	}
	.m-newsPost_txtWpr {
		margin-top: 3.5rem;
	}
	.m-newsPost_data {
		margin-bottom: 1rem;
		line-height: 1;
		font-size: 2.6rem;
	}
	.m-newsPost_catUnits {
		margin-left: 2rem;
	}
	.m-newsPost_cat {
		line-height: 1.5;
	}
	.m-newsPost_cat + .m-newsPost_cat {
		margin-left: 1rem;
	}
	.m-newsPost_ttl {
        margin-bottom: 1rem;
		line-height: 1.875;
		font-size: 3.2rem;
	}
	.m-newsPost_txt {
  		line-height: 1.538;
		font-size: 2.6rem;
	}
}
/*--------------------------------------------------
  = m-newsDetail
--------------------------------------------------*/
.m-newsDetail {
	display: block;
	position: relative;
}
.m-newsDetail_ttl {
	position: relative;
	border-bottom: 1px solid #d1dbe4;
	color: #00285e;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.m-newsDetail_ttl::before {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    left: 0;
    background: linear-gradient(90deg, #003e83 0%, #015b9e 100%);
	width: 10rem;
	height: .5rem;
}
.m-newsDetail_data {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	line-height: 1;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-newsDetail_ttl {
		margin-bottom: 1.5rem;
        padding: 0 .5rem 1.5rem;
		line-height: 1.5;
		font-size: 2.8rem;
	}
	.m-newsDetail_data .m-newsPost_cat {
		margin-left: 1.5rem;
	}
	.m-newsDetail_cont {
		min-height: 36rem;
		margin-top: 4rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-newsDetail_ttl {
		margin-bottom: 2.5rem;
        padding: 0 .2rem 2rem;
		line-height: 1.5;
		font-size: 3.6rem;
	}
	.m-newsDetail_data .m-newsPost_cat {
		margin-left: 2rem;
	}
	.m-newsDetail_cont {
		margin-top: 4rem;
	}
}
/*--------------------------------------------------
  = m-sideNavPost
--------------------------------------------------*/
.m-sideNavPost_ttl {
	position: relative;
	background: #eaebec;
	border-top: 1px solid #d2d7de;
	color: #00285e;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	font-weight: 600;
}
.m-sideNavPost_item:not(:first-child) {
	border-top: 1px #acc3d8 dashed;
}
.m-sideNavPost_item:last-child {
	border-bottom: 1px #acc3d8 dashed;
}
.m-sideNavPost_ttl::before {
	content: "";
	display: block;
	position: absolute;
	top: -1px;
	left: 0;
	background: linear-gradient(120deg, #026fb9 0%, #01569e 100%);
}
.m-sideNavPost_link {
	position: relative;
	display: block;
	color: #00479e;
	transition: .2s ease;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-sideNavPost_archive + .m-sideNavPost_archive {
		margin-top: 55px;
	}
	.m-sideNavPost_ttl {
		padding: 1.3rem 2.5rem;
		line-height: 1.5;
		font-size: 2.2rem;
	}
	.m-sideNavPost_ttl::before {
		width: 1.2rem;
		height: 1.2rem;
	}
	.m-sideNavPost_link {
		padding: 1.7rem 2.4rem;
		line-height: 1.6;
		font-size: 1.6rem;
	}
	/* hover */
	.m-sideNavPost_item:not(:first-child):hover {
		border-top: 1px solid #e0e6ec;
	}
	.m-sideNavPost_item:hover + .m-sideNavPost_item {
		border-top: 1px solid #e0e6ec;
	}
	.m-sideNavPost_item:last-child:hover {
		border-bottom: 1px solid #e0e6ec;
	}
	.m-sideNavPost_link:hover {
		background: #e0e6ec;
		text-decoration: none;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-sideNavPost_archive + .m-sideNavPost_archive {
		margin-top: 8rem;
	}
	.m-sideNavPost_ttl {
		padding: 1.6rem 3rem;
		line-height: 1.5;
		font-size: 3.2rem;
	}
	.m-sideNavPost_ttl::before {
		width: 1.6rem;
		height: 1.6rem;
	}
	.m-sideNavPost_link {
		padding: 2.4rem 2.5rem;
		line-height: 1.6;
		font-size: 2.6rem;
	}
}
/*--------------------------------------------------
  = m-pagenavi_archive
--------------------------------------------------*/
.m-pagenavi_archive {
	display: flex;
	align-items: center;
	justify-content: center;
}
.m-pagenavi_archive .page-numbers:not(.prev, .next) {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #eaebec;
	line-height: 1;
	box-sizing: border-box;
}
.m-pagenavi_archive a.page-numbers {
	transition: .2s ease;
}
.m-pagenavi_archive a.page-numbers:not(.prev, .next), .m-pagenavi_archive .page-numbers.dots {
	color: #00479e;
}
.m-pagenavi_archive .page-numbers.current {
    background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
	color: #fff;
}
.m-pagenavi_archive .page-numbers.prev, .m-pagenavi_archive .page-numbers.next {
	position: relative;
	color: #034492;
	line-height: 1;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
	content: "";
    display: block;
    position: absolute;
	top: 50%;
    background: url(../img/shared/icon-pagenavi.png) no-repeat center/100%;
}
.m-pagenavi_archive .page-numbers.prev::after {
	left: 0;
	transform: translateY(-50%);
}
.m-pagenavi_archive .page-numbers.next::after {
	right: 0;
	transform: scale(-1, 1) translateY(-50%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-pagenavi_archive .page-numbers:not(.prev, .next) {
		width: 4rem;
		height: 4rem;
		margin: 0 .5rem;
		font-size: 1.6rem;
	}
	.m-pagenavi_archive .page-numbers.prev,
	.m-pagenavi_archive .page-numbers.next {
		padding: 0 3.2rem;
		font-size: 2rem;
	}
	.m-pagenavi_archive .page-numbers.prev {
		margin-right: 1.5rem;
	}
	.m-pagenavi_archive .page-numbers.next {
		margin-left: 1.5rem;
	}
	.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
        width: 1.4rem;
        height: 1.3rem;
	}
	/* hover */
	.m-pagenavi_archive a.page-numbers:not(.prev, .next):hover {
		background: #e0e6ec;
		text-decoration: none;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-pagenavi_archive .page-numbers:not(.prev, .next) {
		width: 5.8rem;
		height: 5.8rem;
		margin: 0 .75rem;
		font-size: 2.4rem;
	}
	.m-pagenavi_archive .page-numbers.prev,
	.m-pagenavi_archive .page-numbers.next {
		font-size: 2.9rem;
	}
	.m-pagenavi_archive .page-numbers.prev {
		margin-right: 3rem;
		padding-left: 4.5rem;
	}
	.m-pagenavi_archive .page-numbers.next {
		margin-left: 3rem;
		padding-right: 4.5rem;
	}
	.m-pagenavi_archive .page-numbers.prev::after, .m-pagenavi_archive .page-numbers.next::after {
        width: 2rem;
        height: 1.9rem;
	}
}
/*--------------------------------------------------
  = m-pagenavi_single
--------------------------------------------------*/
.m-pagenavi_single {
    border-top: 1px solid #d1dbe4;
}
.m-pagenavi_list {
	position: relative;
	width: 100%;
}
.m-pagenavi_single_prev,
.m-pagenavi_single_return,
.m-pagenavi_single_next {
	position: absolute;
	top: 0;
}
.m-pagenavi_single_prev a,
.m-pagenavi_single_return a,
.m-pagenavi_single_next a {
	position: relative;
	display: block;
	color: #034492;
	line-height: 1;
	font-weight: 500;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.m-pagenavi_single_prev a::before,
.m-pagenavi_single_next a::before {
	content: "";
    display: block;
    position: absolute;
	top: 50%;
    background: url(../img/shared/icon-pagenavi.png) no-repeat center/100%;
}
.m-pagenavi_single_prev a::before {
	left: 0;
	transform: translateY(-50%);
}
.m-pagenavi_single_next a::before {
	right: 0;
	transform: scale(-1, 1) translateY(-50%);
}
.m-pagenavi_single_return {
	left: 50%;
	transform: translateX(-50%);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-pagenavi_single {
		padding-top: 3.5rem;
	}
	.m-pagenavi_list {
		min-height: 3rem;
	}
	.m-pagenavi_single_prev,
	.m-pagenavi_single_return,
	.m-pagenavi_single_next {
		font-size: 2rem;
	}
	.m-pagenavi_single_prev {
		left: 2.5rem;
	}
	.m-pagenavi_single_next {
		right: 2.5rem;
	}
	.m-pagenavi_single_prev a,
	.m-pagenavi_single_next a,
	.m-pagenavi_single_return a {
		padding: 0 3.2rem;
	}
	.m-pagenavi_single_prev a::before,
	.m-pagenavi_single_next a::before {
		width: 1.4rem;
		height: 1.3rem;
	}
	/* hover */
	.m-pagenavi_single a:hover {
		text-decoration: underline;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-pagenavi_single {
		padding-top: 7rem;
	}
	.m-pagenavi_list {
        min-height: 6rem;
	}
	.m-pagenavi_single_prev,
	.m-pagenavi_single_return,
	.m-pagenavi_single_next {
		font-size: 2.9rem;
	}
	.m-pagenavi_single_prev {
		left: 0;
	}
	.m-pagenavi_single_next {
		right: 0;
	}
	.m-pagenavi_single_prev a,
	.m-pagenavi_single_next a,
	.m-pagenavi_single_return a {
		padding: 0 4.5rem;
	}
	.m-pagenavi_single_prev a::before,
	.m-pagenavi_single_next a::before {
		width: 2rem;
		height: 1.9rem;
	}
}
/*--------------------------------------------------
  = m-404
--------------------------------------------------*/
.m-404 {
	text-align: center;
}
.m-404__ttl {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
  	color:#0d0d0d;
  	line-height: 1;
	font-weight: 400;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	text-align: center;
}
.m-404__ttl::before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
	background: linear-gradient(90deg, #003e83 0%, #015c9e 100%);
    transition: opacity .3s ease;
    transform: translateX(-50%);
    z-index: 2;
}
.m-404__btn {
	background: linear-gradient(90deg, #003171 0%, #015599 100%);
    margin: 0 auto;
    position: relative;
}
.m-404__btn::before {
	content: "";
    background: linear-gradient(90deg, #015599 0%, #003171 100%);
    transition: opacity .3s ease;
    opacity: 0;
    display: block;
    position: absolute;
    inset: 0;
}
.m-404__btn::after {
    content: "";
    background-color: rgba(0, 58, 120, 0.2);
    position: absolute;
    left: 1rem;
    right: 1rem;
    display: block;
}
.m-404__btn a {
	display: block;
    color: #fff;
    font-weight: bold;
    display: block;
    text-align: center;
    position: relative;
}
.m-404__btn a::before {
	content: "";
    background-color: #4e83ad;
    width: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    display: block;
}
.m-404__btn a::after {
	content: "";
    background: url(../img/shared/arrow.svg) center center no-repeat;
    background-size: 100% auto;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-404 {
		padding: 4rem 0;
	}
	.m-404__ttl {
		margin-bottom: 3.5rem;
		padding-bottom: 3rem;
		font-size: 5rem;
	}
	.m-404__ttl::before {
        width: 10rem;
        height: .5rem;
    }
	.m-404__txt {
		line-height: 1.875;
		font-size: 16px;
	}
	.m-404__btn {
        max-width: 36rem;
        width: 100%;
		margin-top: 5rem;
	}
	.m-404__btn::after {
        height: 0.4rem;
        bottom: -0.4rem;
	}
	.m-404__btn a {
        font-size: 2rem;
        padding: 2rem 5rem 2rem 4.5rem;
        transition: background-color .3s ease;
	}
	.m-404__btn a::before {
		right: 4.7rem;
	}
	.m-404__btn a::after {
		width: 1.9rem;
        height: 1rem;
        right: 1.3rem;
	}
	/* hover */
	.m-404__btn:hover:before {
		opacity: 1;
	}
	.m-404__btn:hover a {
		text-decoration: none;
        background-position-x: 100%;
    }
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-404 {
		padding-top: 3rem;
	}
	.m-404__ttl {
		margin-bottom: 5rem;
		padding-bottom: 4rem;
		font-size: 6rem;
	}
	.m-404__ttl::before {
        width: 13rem;
        height: .5rem;
    }
	.m-404__txt {
		line-height: 1.923;
		font-size: 2.6rem;
	}
	.m-404__btn {
        max-width: 52rem;
        width: 100%;
		margin-top: 5rem;
	}
	.m-404__btn::after {
        height: 0.7rem;
        bottom: -0.7rem;
	}
	.m-404__btn a {
        width: 100%;
        font-size: 3.2rem;
        padding: 3.2rem 9.7rem 3.2rem 7.7rem;
	}
	.m-404__btn a::before {
		right: 7.7rem;
	}
	.m-404__btn a::after {
		width: 2.9rem;
        height: 1.4rem;
        right: 2.3rem;
	}
}
/*--------------------------------------------------
  = m-systemFigure 教育体制ページ図版
--------------------------------------------------*/
.m-systemFigure {
	position: relative;
	background: url(../img/second/bg_systemFigure.png) no-repeat top right/100%;
}
.m-systemFigure__item {
	position: absolute;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 0;
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.m-systemFigure {
        height: 77vw;
		max-height: 90rem;
	}
	.m-systemFigure__item {
		width: 36.5%;
		max-width: 40rem;
		height: 4vw;
		max-height: 5rem;
	}
	.m-systemFigure__item.__num1 {
		top: 2.35vw;
	}
	.m-systemFigure__item.__num2 {
        top: 10vw;
	}
	.m-systemFigure__item.__num3 {
		top: 15.6vw;
	}
	.m-systemFigure__item.__num4 {
		top: 21.1vw;
	}
	.m-systemFigure__item.__num5 {
		top: 26.7vw;
	}
	.m-systemFigure__item.__num6 {
        top: 32.3vw;
	}
	.m-systemFigure__item.__num7 {
        top: 37.8vw;
	}
	.m-systemFigure__item.__num8 {
        top: 43.3vw;
	}
	.m-systemFigure__item.__num9 {
        top: 48.9vw;
	}
	.m-systemFigure__item.__num10 {
        top: 54.5vw;
	}
	.m-systemFigure__item.__num11 {
        top: 60vw;
	}
	.m-systemFigure__item.__num12 {
        top: 65.6vw;
	}
	.m-systemFigure__item.__num13 {
		top: 71vw;
	}
}
/* = PC (1160px以上)
----------------------------------------------- */
@media print, screen and (min-width: 1160px) {
	.m-systemFigure__item.__num1 {
		top: 2.7rem;
	}
	.m-systemFigure__item.__num2 {
        top: 11.7rem;
	}
	.m-systemFigure__item.__num3 {
        top: 18.2rem;
	}
	.m-systemFigure__item.__num4 {
        top: 24.65rem;
	}
	.m-systemFigure__item.__num5 {
        top: 31.1rem;
	}
	.m-systemFigure__item.__num6 {
        top: 37.6rem;
	}
	.m-systemFigure__item.__num7 {
        top: 44.1rem;
	}
	.m-systemFigure__item.__num8 {
        top: 50.6rem;
	}
	.m-systemFigure__item.__num9 {
        top: 57.1rem;
	}
	.m-systemFigure__item.__num10 {
        top: 63.6rem;
	}
	.m-systemFigure__item.__num11 {
        top: 70.1rem;
	}
	.m-systemFigure__item.__num12 {
        top: 76.6rem;
	}
	.m-systemFigure__item.__num13 {
        top: 83rem;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.m-systemFigure {
		height: 75vw;
	}
	.m-systemFigure__item {
		width: 36.5%;
		max-width: 40rem;
		height: 4vw;
		max-height: 5rem;
	}
	.m-systemFigure__item.__num1 {
        top: 1.7rem;
	}
	.m-systemFigure__item.__num2 {
		width: 30%;
        top: 7.35rem;
	}
	.m-systemFigure__item.__num3 {
        top: 11.4rem;
	}
	.m-systemFigure__item.__num4 {
		top: 15.5rem;
	}
	.m-systemFigure__item.__num5 {
		top: 19.6rem;
	}
	.m-systemFigure__item.__num6 {
        top: 23.7rem;
	}
	.m-systemFigure__item.__num7 {
        top: 27.8rem;
	}
	.m-systemFigure__item.__num8 {
        top: 31.9rem;
	}
	.m-systemFigure__item.__num9 {
        top: 36rem;
	}
	.m-systemFigure__item.__num10 {
        top: 40.1rem;
	}
	.m-systemFigure__item.__num11 {
        top: 44.15rem;
	}
	.m-systemFigure__item.__num12 {
        top: 48.2rem;
	}
	.m-systemFigure__item.__num13 {
        top: 52.2rem;
	}
}
/*--------------------------------------------------
  = サイト内検索結果ページ
--------------------------------------------------*/
.mt-site-search-result__list {
	border-top: 1px #dddddd dotted;
}
.mt-site-search-result-item {
	border-bottom: 1px #dddddd dotted;
	margin: 0;
}
.mt-site-search__pagination {
	text-align: center;
}
.mt-site-search__pagination ul {
	display: flex;
	align-items: center;
	justify-content: center;
}
.mt-site-search-pagination-item {
	padding: 0;
}
.mt-site-search-pagination-item:not(.mt-site-search-pagination-item--previous,.mt-site-search-pagination-item--next) .mt-site-search-pagination-item__link {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #eaebec;
	color: #00479e;
    line-height: 1;
    box-sizing: border-box;
	transition: .2s ease;
}
.mt-site-search-pagination-item.mt-site-search-pagination-item--current .mt-site-search-pagination-item__link {
    background: linear-gradient(120deg, #015c9e 0%, #003e83 100%);
    color: #fff;
    text-decoration: none;
}
.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span,
.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span {
	position: relative;
	display: block;
  	color: transparent;
}
.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::before,
.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::before {
	display: inline-block;
	position: relative;
    color: #034492;
    line-height: 1;
    font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::before {
	content: "PREV";
}
.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::before {
	content: "NEXT";
}
.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::after,
.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    background: url(../img/shared/icon-pagenavi.png) no-repeat center / 100%;
}
.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::after {
	left: 0;
	transform: translateY(-50%);
}
.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::after {
	right: 0;
	transform: translateY(-50%) rotate(180deg);
}
/* = PC (768px以上)
----------------------------------------------- */
@media print, screen and (min-width: 768px) {
	.mt-site-search-result-container {
		margin-bottom: 8rem;
	}
	.mt-site-search-result {
		margin-bottom: 6rem;
	}
	.mt-site-search-result__message {
		margin-bottom: 2.5rem;
	}
	.mt-site-search-result-item {
		padding: 1.5rem 0;
	}
	.mt-site-search-result-item__url,
	.mt-site-search-result-item__excerpt {
		font-size: calc(100% - .4rem);
	}
	.mt-site-search-result-item__url {
		margin-bottom: .5rem;
	}
	.mt-site-search-pagination-item {
		margin: 0 .5rem;
	}
	.mt-site-search-pagination-item:not(.mt-site-search-pagination-item--previous,.mt-site-search-pagination-item--next) .mt-site-search-pagination-item__link {
        width: 4rem;
        height: 4rem;
        margin: 0 .5rem;
        font-size: 1.6rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span,
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span {
        padding: 0 3.2rem;
        font-size: 2rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span {
		margin-right: 1.5rem;
	}
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span {
        margin-left: 1.5rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::before,
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::before {
		margin-top: .6rem;
		font-size: calc(100% + 0.4rem);
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::after,
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::after {
        width: 1.4rem;
        height: 1.3rem;
	}
	/* hover */
	.mt-site-search-pagination-item .mt-site-search-pagination-item__link:hover {
		text-decoration: none;
	}
	.mt-site-search-pagination-item:not(.mt-site-search-pagination-item--current, .mt-site-search-pagination-item--previous,.mt-site-search-pagination-item--next):hover .mt-site-search-pagination-item__link {
        background: #e0e6ec;
        text-decoration: none;
	}
	.mt-site-search-pagination-item--previous:hover .mt-site-search-pagination-item__link span::before,
	.mt-site-search-pagination-item--next:hover .mt-site-search-pagination-item__link span::before {
	    text-decoration: underline;
	}
}
/* = SP (767px以下)
----------------------------------------------- */
@media screen and (max-width: 767px) {
	.mt-site-search-result-container {
		margin-bottom: 3rem;
	}
	.mt-site-search-result {
		margin-bottom: 6rem;
	}
	.mt-site-search-result__message {
		margin-bottom: 2.8rem;
	}
	.mt-site-search-result-item {
		padding: 2rem 0;
	}
	.mt-site-search-result-item__url {
		margin: 1rem 0;
		font-size: 1.8rem;
	}
	.mt-site-search-result-item__excerpt {
		font-size: 2rem;
	}
	.mt-site-search-pagination-item {
		margin: 0 .4rem;
	}
	.mt-site-search-pagination-item:not(.mt-site-search-pagination-item--previous,.mt-site-search-pagination-item--next) .mt-site-search-pagination-item__link {
        width: 5.8rem;
        height: 5.8rem;
        margin: 0 .75rem;
        font-size: 2.4rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span {
        margin-right: 3rem;
        padding-left: 4.5rem;
	}
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span {
        margin-left: 3rem;
        padding-right: 4.5rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::before,
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::before {
		margin-top: .7rem;
        font-size: 2.9rem;
	}
	.mt-site-search-pagination-item--previous .mt-site-search-pagination-item__link span::after,
	.mt-site-search-pagination-item--next .mt-site-search-pagination-item__link span::after {
        width: 2rem;
        height: 1.9rem;
	}
}